{
  "navigationBarTitleText": "",
  "enablePullDownRefresh": true,
  "navigationStyle": "custom",
  "navigationBarTextStyle": "black",
  "usingComponents": {
    "u-navbar": "/uview-ui/components/u-navbar/u-navbar",
    "u-tabs": "/uview-ui/components/u-tabs/u-tabs",
    "u-line": "/uview-ui/components/u-line/u-line",
    "u-popup": "/uview-ui/components/u-popup/u-popup",
    "u-icon": "/uview-ui/components/u-icon/u-icon",
    "u-switch": "/uview-ui/components/u-switch/u-switch",
    "u-modal": "/uview-ui/components/u-modal/u-modal",
    "u-radio-group": "/uview-ui/components/u-radio-group/u-radio-group",
    "u-radio": "/uview-ui/components/u-radio/u-radio",
    "u-input": "/uview-ui/components/u-input/u-input",
    "empty": "/components/empty"
  }
}